/* MAIN STYLE
--------------------------------------------------------- */
a, .componentheading, .contentheading, div.module a, div.joomla h1.title, .pagetitle {
	color: #990000;
	text-decoration: none;
}
div.default div.drop-down dt.toggler { color: #e5e8ed; height: 30px; line-height: 28px; font-size: 110%; font-weight: bold; background-color: #990000; background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; text-indent: 10px; margin-bottom: 1px; cursor: pointer; }
table.lr-padd h3, table.simplerows thead th  { background-color: #990000; }
.menutop .animated-bg,.menutop .submenu-animation-left, .menutop .submenu-animation-right { background-color: #990000; } 
#menu-mss li.sfHover li a, #menu-mss li:hover li a, #menu-mss ul li.active ul li.active li a, #menu-mss ul li.active.parent ul li a, #menu-mss li.sfHover li .separator, #menu-mss li:hover li .separator, #menu-mss ul li.active.parent ul li .separator, #menu-mss ul li.active.parent ul li .seperator { color: #f3f3f3; text-indent: 15px; }

h3.title span.color{
    color: #990000;
}
.mcolor, .highslide-html {
background: #f0d8d8;
}